Page MenuHomeFreeBSD

audio/p5-Net-FreeDB: Update version 0.09=>0.10
ClosedPublic

Authored by bofh on Jan 2 2015, 8:34 PM.
Tags
None
Referenced Files
Unknown Object (File)
Wed, May 15, 9:19 PM
Unknown Object (File)
Wed, May 15, 9:19 PM
Unknown Object (File)
Mon, May 13, 8:31 PM
Unknown Object (File)
Mon, May 13, 8:31 PM
Unknown Object (File)
Mon, May 13, 7:43 PM
Unknown Object (File)
Mon, May 13, 7:31 PM
Unknown Object (File)
Sat, May 11, 12:10 PM
Unknown Object (File)
Apr 19 2024, 2:31 PM
Subscribers
None

Details

Reviewers
bapt
marino
Summary

Differential Revision: https://reviews.freebsd.org/D1414
Approved by: xxxx(mentor)

Test Plan

Diff Detail

Lint
Lint Skipped
Unit
Tests Skipped

Event Timeline

bofh retitled this revision from to audio/p5-Net-FreeDB: Update version 0.09=>0.10.
bofh updated this object.
bofh edited the test plan for this revision. (Show Details)
bofh added reviewers: bapt, marino.
bofh set the repository for this revision to rP FreeBSD ports repository.
marino edited edge metadata.
This revision is now accepted and ready to land.Jan 3 2015, 1:28 PM
This revision is now accepted and ready to land.Jan 4 2015, 6:06 PM
bofh updated this object.
bofh edited edge metadata.

Missed to svn delete one patch file while updating. Which is fixed in this update.

This revision now requires review to proceed.Jan 4 2015, 6:14 PM
marino edited edge metadata.

okay, although the file you are removing did not show up in the review.

The commit message should make it clear that you are cleaning up a previous commit, so keep the "Differential" line while explaining that.

This revision is now accepted and ready to land.Jan 7 2015, 12:29 PM